html,body{overflow-x:hidden;}

body{font-family:'Poppins',sans-serif;font-size:16px;line-height:1.75em;}

img{max-width:100%;height:auto;}

a{transition:all linear .2s 0;-webkit-transition:all linear .2s 0;color:#ffae00;}

a:hover,a:focus{outline:0;color:#ffae00;text-decoration:none;}

h1,h2,h3,h4,h5,h6{font-family:'Poppins',sans-serif;}

section{padding:60px 0;}

@media only screen and (min-width:1200px){.container{max-width:1440px;}

;}b,strong{font-weight:700;}

header{background-color:#034977;color:#fff;}

.header nav{display:none;}

.header{text-align:center;font-size:16px;font-weight:700;color:#333;line-height:40px;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:40px;padding:0 20px;position:absolute;left:0;}

#close_side_canvas{position:absolute;right:0;z-index:8;background-color:#ffae00;height:52px;line-height:22px;text-align:center;color:#333;width:52px;font-size:25px;}

#close_side_canvas span{padding:0;}

.header.fixed{position:fixed;top:0;left:0;}

.header a{display:block;width:48px;height:40px;padding:11px;margin:5px;margin-top:0;position:absolute;top:4px;left:0;}

.header a:before,.header a:after{content:'';display:block;background:#fff;height:2px;}

.header a span{background:#fff;display:block;height:2px;margin:6px 0;}

.banner_form{background-size:cover;background-position:center;background-repeat:no-repeat;color:#fff;padding:20px;margin-bottom:15px;-webkit-border-radius:7px;border-radius:7px;}

.banner_form h4{color:#fff;font-weight:300;margin-bottom:10px;}

.top_bar{padding:10px 0;line-height:12px;font-size:13px;}

.top_header_link{display:block;text-align:left;}

.top_header_link ul{list-style:none;margin:0;padding:0;margin-top:5px;}

.top_header_link ul li{padding:0 10px;border-right:1px solid rgba(255,255,255,0.2);display:inline-block;position:relative;}

.top_header_link ul li:first-child{padding-left:0;}

.top_header_link ul li:last-child{border-right:0;padding-right:0;}

.top_header_link ul li a{color:#fff;font-size:12px;text-decoration:none;text-transform:uppercase;}

.top_header_link ul li a:hover{color:#eee;}

.top_header_link li>ul{position:absolute;left:0;top:100%;z-index:99999;min-width:220px;white-space:nowrap;}

.top_header_link ul li.active ul li a{background:#fff;color:#333;border-bottom:1px solid rgba(0,0,0,0.09)!important;}

.top_header_link li>ul li{background:#fff;border-bottom:1px solid rgba(0,0,0,0.09);display:block;position:relative;margin:0;padding:0!important;text-align:left;border-right:0;}

.top_header_link li>ul li a{color:#333;font-size:13px;padding:10px 15px;border-right:0;font-weight:500;}

.top_header_link li>ul li a:hover{color:#fff;text-decoration:none;background:#034977;}

.top_header_link li ul li.current_page_item>a,.top_header_link li ul li.current-menu-ancestor>a,.top_header_link li ul li.current-menu-item>a,.top_header_link li ul li.current-menu-parent>a{background:#034977;color:#fff;}

.top_header_link li>ul{transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s;visibility:hidden;opacity:0;}

.top_header_link li:hover>ul{visibility:visible;opacity:1;}

.top_header_link li>ul li a{padding:0 10px;transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s;font-size:12px;display:block;}

.top_header_link li>ul li a:hover{background-color:#034977;}

.top_header_link li:hover>ul li a{padding:4px 10px;}

.top_header_link li>ul li:hover a{color:#fff;}

.top_header_link li>ul li:hover ul li a{color:#000;}

.top_header_link li>ul li ul li a:hover{color:#034977;}

.header_bar{position:relative;padding:10px 0;color:#fff;text-decoration:none;}

.logo{margin-left:45px;z-index:999;position:relative;}

.header_right{width:100%;}

.search-element{position:relative;margin-right:120px;width:100%;max-width:650px;border-radius:5px;overflow:hidden;float:left;margin-top:2px;}

.search-element .search-category{position:absolute;width:160px;}

.search-element .search-category:before{content:"\f0d7";font-family:'FontAwesome';display:inline-block;font-size:12px;font-weight:400;position:absolute;z-index:2;top:11px;right:0;}

.search-element .search-category select{width:170px;height:43px;line-height:43px;margin:0;border:0;padding:0 25px;color:#fff;font-size:14px;-webkit-user-select:none;user-select:none;-webkit-appearance:none;appearance:none;position:absolute;left:1px;top:1px;background:#333;cursor:pointer;}

.search-element input{width:100%;border:0;height:inherit;line-height:inherit;padding:8px;padding-left:15px;}

.search-element button{position:absolute;top:0;right:0;height:44px;line-height:42px;text-align:center;width:55px;text-align:center;color:#000;border-radius:0;padding:0;border:0;transition:all .3s linear;background:#ffae00;padding-top:3px;}

.search-element button:hover{background-color:#ffae00;color:#000;}

.header_tools{position:relative;}

.header_tools .cart-info a{font-size:16px;color:#fff;margin-right:20px;position:relative;}

.header_tools .cart-info a:hover{color:#ffc700;}

.header_tools .cart-info i{margin-right:5px;}

.header_tools .cart-info a.bag span{font-size:14px;font-weight:700;font-family:"Open Sans",sans-serif;margin:0 0 0 15px;}

.bg-light-gray{background-color:#f9f9f9;}

.home_banner_bk{padding-bottom:30px;margin-top:16px;display:block;}

.home_banner_bk .row{margin:0 -10px;}

.home_banner_bk .row>[class*=col-]{padding:0 -10px;}

.home_banner_bk .col-lg-2.custom-col-3{-ms-flex:0 0 20.666667%;flex:0 0 20.666667%;max-width:20.666667%;}

@media(min-width:992px){.col-lg-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}

;}.header-menu .header-menu-vertical{position:relative;z-index:2;}

.bg-blue{background-color:#146cda;}

.home_banner_bk .col-lg-7.custom-col-3{-ms-flex:0 0 54.3%;flex:0 0 54.3%;max-width:54.3%;}

.form-col{padding:0;}

.banner-wrapper{position:relative;overflow:hidden;-webkit-border-radius:7px;border-radius:7px;}

.banner-wrapper img{width:100%;transition:all .3s linear;}

.banner-wrapper:hover img{transition:all .3s linear;transform:scale(1.035) rotate(.05deg);}

.bannner{position:relative;clear:both;}

#home_slider{border-radius:10px;overflow:hidden;}

#home_slider .item{position:relative;background-position:center center;background-size:cover;background-repeat:no-repeat;height:498px;}

/* #home_slider .item:after{position:absolute;left:0;top:0;bottom:0;right:0;content:"";background:rgba(0,0,0,0.6);} */

.banner_btn{font-size:17px;padding:12px 32px;text-align:center;}

.banner_btn i{margin-left:7px;}

.banner_caption{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);color:#fff;z-index:9;width:92%;transition:all linear .6s;transition-delay:1.6s;}

.banner_caption .capi{top:-20px;position:relative;transition:all linear .6s;transition-delay:1.6s;max-width:630px;}

.banner_caption .banner_title{overflow:hidden;font-size:45px;margin:0 auto 20px;position:relative;color:#fff;font-weight:700;}

.banner_caption .banner_title span{font-weight:700;display:block;}

.banner_caption .capi h5{font-size:19px;text-transform:uppercase;margin:0 0 15px;letter-spacing:2px;display:inline-block;color:#fff;position:relative;padding-left:25px;}

.banner_caption .capi h5:before{background-color:#146cda;width:4px;height:100%;left:0;top:0;bottom:0;content:"";position:absolute;}

.banner_text{margin-bottom:25px;font-size:18px;font-weight:400;}

.banner-btn{position:relative;display:inline-block;}

.banner-btn .btn{padding:10px 25px;}

#home_slider.owl-theme .owl-nav{border-radius:0;margin:0;margin-top:-30px;}

#home_slider.owl-theme .owl-nav.disabled+.owl-dots{margin-top:-27px;position:relative;bottom:27px;}

#home_slider .owl-dots .owl-dot span{width:5px;height:5px;border-radius:100%;border:1px solid #d0ac92;margin:0 12px;display:block;background:#d0ac92;position:relative;}

#home_slider .owl-dots .owl-dot:hover span,#home_slider .owl-dots .owl-dot.active span{background-color:#d0ac92;border-color:#d0ac92;-webkit-transform:scale(1.4);-ms-transform:scale(1.4);transform:scale(1.4);}

#home_slider.owl-theme .owl-dots{bottom:30px;position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);}

ul.catMenu{list-style:none;margin:0;padding:0 4px;}

l.catMenu li{float:left;width:12.5%;padding:4px;}

ul.catMenu li a{background:#fff;min-height:140px;text-decoration:none;font-size:14px;color:#034977;font-weight:400;padding:8px;display:block;}

.categries_section{padding:0;}

#categories_slider{display:block;text-align:center;}

.category_item{display:block;text-align:center;padding:15px 10px 15px;margin:5px;-webkit-transition:all linear .2s 0;transition:all linear .2s 0;background-color:#fff;-webkit-border-radius:5px;border-radius:5px;border:#eee solid 1px;}

.category_item:hover{border:#034977 solid 1px;}

.category_item h4{font-size:16px;text-decoration:none;color:#034977;font-weight:400;-webkit-transition:all linear .2s 0;transition:all linear .2s 0;height:50px;}

.category_item:hover h4{color:#034977;font-weight:700;}

.category_item img{height:175px;width:auto!important;display:inline-block;margin:0 auto;margin-bottom:15px;}

.product_block .row{margin:0 -10px;}

.product_block .row>[class*=col-]{padding:0 10px;}

.heading_bar{background-color:#034977;color:#fff;padding:15px;margin-bottom:20px;-webkit-border-radius:5px;border-radius:5px;}

.heading_bar h4{font-size:20px;font-weight:400;margin:0;padding:0;display:inline-block;}

.viewall{float:right;color:#fff;text-decoration:underline;font-size:18px;}

.viewall:hover{color:#ffae00;text-decoration:none;}

.product_item{position:relative;display:block;background:#fff;border-radius:5px;border:#eee solid 1px;margin-bottom:16px;transition:300ms;text-align:left;}

.product_thumb{position:relative;margin-bottom:10px;text-align:center;overflow:hidden;}

.product_thumb img{height:180px;margin:0 auto;object-fit:scale-down;object-position:center;}

.badges_wrap {position:absolute;left:5px;top:5px;}

.sale_badge{background-color:#888;color:#fff;font-size:11px; line-height:1.2; text-align:center;padding:6px; display: inline-block; border-radius: 4px;}

.sale_badge.green{background-color:#090;color:#fff;}

.sale_badge.red{background-color:#d02a2b;color:#fff;}

.sale_badge.yellow{background-color:#ffae00;color:#fff;}

.sale_badge.blue{background-color:#034977;color:#fff;}

.product_item_info{padding:0 12px 12px;position:relative;line-height:1.4;}

.product_item .item_title_text {-webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden;}

.item_title_text{font-size:13px;min-height:35px;}

.badge_numer,.badge_numer a{color:#034977;}

.bottomThumbContent{background:#e7e7e7;padding:8px;}

.bottomThumbContent b,.bottomThumbContent strong{font-weight:700;}

.prod_box_action {padding:10px;}

.prod_box_action .input-stepper input {width: 60px;}

.popover{background-color:#ffae00!important;}

.popover .arrow:after{border-top-color:#ffae00;}

.prices_cat{font-weight:600;color:#333;font-size:13px;}

.pricesWrapper{font-weight:600;text-align:right;}

.pricesWrapper span{font-weight:400;font-size:12px;}

.product_item:hover{transform:scale(1.02);}

.footer_top{background-color:#034977;color:#fff;text-decoration:none;padding:20px 0;display:block;margin-bottom:30px;overflow:hidden;}

.left_button,.right_button{display:inline-block;width:100%;max-width:300px;text-decoration:none;text-align:center;padding:15px 0;font-size:24px;-webkit-border-radius:5px;border-radius:5px;}

.left_button{color:#000;background:#ffdb70;background:linear-gradient(180deg,rgba(255,219,112,1) 0,rgba(255,193,7,1) 100%);}

.right_button{color:#000;background:#c8c8c8;background:linear-gradient(0deg,rgba(200,200,200,1) 0,rgba(255,255,255,1) 100%);-webkit-text-shadow:rgba(255,255,255,1) 1px 1px 0;text-shadow:rgba(255,255,255,1) 1px 1px 0;}

.left_button:hover{color:#000;}

.right_button:hover{color:#000;}

footer{text-decoration:none;display:block;padding:50px 0 0;overflow:hidden;position:relative;background-color:#034977;color:#fff;}

footer h4{color:#fff;margin-bottom:10px;font-weight:600;}

.newsletter_box .form-control{height:auto;padding:8px 15px;margin-bottom:12px;}

.newsletter_box .btn.btn-warning{background-color:#44b448;border-color:#44b448;color:#fff;padding:10px 20px;}

.newsletter_box .btn.btn-warning:hover{background-color:#44b448;border-color:#44b448;color:#fff;}

footer p{color:#fff;text-decoration:none;margin:0;padding:0;}

footer ul.footer_list{list-style:none;margin:0;padding:0;display:block;text-align:left;margin-top:0;margin-left:10px;}

footer ul.footer_list li{display:block;position:relative;color:#fff;padding:4px;}

footer ul.footer_list li a{display:inline-block;position:relative;color:#fff;margin-right:10px;-webkit-transition:background-size .55s cubic-bezier(.2,.75,.5,1),color .5s ease;transition:background-size .55s cubic-bezier(.2,.75,.5,1),color .5s ease;padding-left:16px;}

footer ul.footer_list li a:before{font-family:'FontAwesome';content:"\f101";position:absolute;left:0;top:0;font-size:16px;display:inline-block;transition:left .3s;}

footer ul.footer_list li a:hover{color:#fff;text-decoration:none;}

footer ul.footer_list li:hover a:before,footer ul.footer_list li.current_page_item a:before{left:3px;color:#ffae00;}

footer ul.footer_list li a:hover{color:#ffae00;background-size:100% 2px;text-decoration:none;}

ul.contact_list{list-style:none;margin:0;padding:0;display:block;text-align:left;margin-top:20px;margin-bottom:20px;}

ul.contact_list li{display:block;position:relative;color:#fff;padding:4px;}

ul.contact_list li a{display:inline-block;position:relative;color:#fff;margin-right:10px;-webkit-transition:background-size .55s cubic-bezier(.2,.75,.5,1),color .5s ease;transition:background-size .55s cubic-bezier(.2,.75,.5,1),color .5s ease;}

ul.contact_list li a:hover{color:#ffae00;background-size:100% 2px;text-decoration:none;}

.copyrightext{font-size:13px;}

.copyrights{display:block;padding:20px 0; margin-top:50px; text-align:center; border-top:1px solid rgba(255,255,255,0.2);}

ul.social_media_list{list-style:none;padding:0;margin:0;display:block;text-align:left;margin-top:20px;}

ul.social_media_list li{display:inline-block;width:35px;margin-right:10px;}

ul.social_media_list li a img{-webkit-box-shadow:rgba(0,0,0,0.5) 1px 1px 2px;box-shadow:rgba(0,0,0,0.5) 1px 1px 2px;-webkit-border-radius:3px;border-radius:3px;overflow:hidden;}

.navigation_pg{margin-top:20px;}

.navigation_pg span{-webkit-border-radius:4px!important;border-radius:4px!important;}

.navigation_pg a{padding:6px 15px!important;font-size:13px;background-color:#083f88!important;color:#fff;text-decoration:none;-webkit-transition:all linear .2s 0s;transition:all linear .2s 0s;}

.navigation_pg span{margin-right:2px;}

.navigation_pg span a{-webkit-border-radius:4px!important;border-radius:4px!important; display: inline-block; margin: 0 -2px;}

.navigation_pg a:hover{background-color:#ffae00!important;color:#000!important;}

.navigation_pg svg{width:20px;}

.justify-between>div>div>p{display:none;}

.justify-between .flex{display:none;}

.autocomplete-suggestions{border:1px solid #ccc;border-top:0;background:#fff;cursor:default;overflow:auto;-webkit-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;}

.autocomplete-suggestion{padding:10px 5px;font-size:14px;white-space:nowrap;overflow:hidden;}

.autocomplete-selected{background:#f0f0f0;}

.autocomplete-suggestions strong{color:#333;font-weight:400;}

.inner_banner{background-color:#f5f5f5;color:#222;display:block;text-decoration:none;padding:23px 0;}

.inner_banner h1{text-transform:inherit;margin-bottom:0;color:#222;}

.registration_banner{background-color:#e6f1ff;color:#222;display:block;text-decoration:none;padding:23px 0;}

.registration_banner h1{text-transform:inherit;margin-bottom:0;color:#222; font-weight: 700;}

.breadcrumb{background-color:transparent;display:block;overflow:hidden;padding:0;margin:0;text-align:right;margin-top:0;}

.breadcrumb a{color:#083f88;z-index:9;position:relative;font-size:12px;}

.breadcrumb a:hover{color:#083f88;}

.breadcrumb>span::after{color:#083f88;content:"/ ";padding:0 8px;}

.breadcrumb>span:last-child{padding-right:0;}

.breadcrumb>span:last-child:after{content:"";}

.breadcrumb>span.current-item{color:#888;font-size:12px;}

.inner_contents{padding:50px 0;min-height:500px;}

h1.register_heading,h2.register_heading{text-transform:inherit;font-size:36px;font-weight:400;margin-bottom:20px;}

.registerbox{position:relative;display:inline-block;width:100%;padding:40px;border:#ccc solid 1px;-webkit-border-radius:3px;border-radius:3px;}

.registerbox .form-group{margin-bottom:25px;position:relative;text-align:left;}

.registerbox .form-group i{position:absolute;right:16px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);font-size:16px;color:#ccc;}

.registerbox .btn{padding:8px 30px;display:inline-block;}

.forgot_contents{position:relative;margin-top:15px;font-size:90%;}

.forgot_contents a{text-decoration:underline;}

.forgot_contents a:hover{text-decoration:none;}

.forgot_contents p{margin-bottom:0;}

.float_left{float:left;}

.float_right{float:right;}

input.error,textarea.error,select.error{border:1px solid red!important;}

label.error{display:block!important;color:red;}

.subcategory{width:100%;border:1px solid #034977;border-radius:7px;padding:10px;text-align:center;}

.subcategory a{color:#888;display:block;}

.subcategory2{width:100%;border:1px solid #034977;border-radius:7px;padding:10px;text-align:center;}

.subcategory2 a{color:#034977;display:block;}

.subcategory2 a img{object-fit:scale-down;height:92px;}

.subcategory2 h4{color:#034977;font-size:18px;}

.card{border-radius:0;-webkit-border-radius:0;margin-bottom:5px;}

.card:last-child{border-bottom:1px solid rgba(0,0,0,.125);}

.card>.card-header{background:#115ea7;padding:0;color:#fff!important;}

#accordion h5>a{display:block;cursor:pointer;font-size:18px;outline:medium none;padding:.6em;text-decoration:none;padding-left:45px;position:relative;color:#fff!important;}

#accordion h5>a.accordion-toggle:before,#accordion a[data-toggle="collapse"]:before{content:"\f106";font-family:"FontAwesome";font-size:30px;position:absolute;left:10px;top:50%;transform:translateY(-50%);}

#accordion h5>a.accordion-toggle.collapsed:before,#accordion a.collapsed[data-toggle="collapse"]:before{content:"\f107";}

.card .card-body p:last-child{margin:0;}

.custom_accordion .card{margin:0;border-radius:5px;}

.custom_accordion .card-header{background:#034977;}

.custom_accordion h5{margin:0;}

.custom_accordion h5>a{display:block;cursor:pointer;font-size:18px;outline:medium none;padding:15px 20px;text-decoration:none;padding-right:45px;position:relative;color:#fff!important;}

.custom_accordion h5>a:before{content:"\f107";font-family:"FontAwesome";font-size:30px;position:absolute;right:15px;top:50%;transform:translateY(-50%);}

.custom_accordion h5>a[aria-expanded=true]{background:#115ea7;}

.custom_accordion h5>a[aria-expanded=true]:before{content:"\f106";}

ul.volts_tabs{list-style:none;padding:0;margin:0;display:block;margin-bottom:30px;}

ul.volts_tabs li{display:inline-block;}

ul.volts_tabs li a{display:block;color:#000;text-decoration:none;}

.inner_bar2{border:#e7e7e7 solid 1px;margin-bottom:20px;border-radius:5px;padding:5px 15px;}

.detail_product_meta .badge{position:relative;top:-2px;}

.catalogue-heart{position:absolute;right:10px;top:10px;}

.active-heart{position:absolute;right:10px;top:10px;}

.catalogue-heart{color:#444;font-size:20px;background:#eee;width:35px;height:35px;line-height:35px;font-size:15px;border-radius:50%;display:block;}

.catalogue-heart:hover{color:#444;}

.active-heart{color:#f00;font-size:20px;background:#eee;width:35px;height:35px;line-height:35px;font-size:15px;border-radius:50%;display:block;}

.active-heart:hover{color:#f00;}

.cat_icon{background:#fff;height:110px;position:relative;overflow:hidden;}

.cat_icon img{width:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}

.gc-heart-icon {text-align: center; right: 43px; z-index: 999;}



.registration_form {border:1px solid #ddd; padding:20px; background:#f6f6f6;}

.registration_form .row {margin: 0 -7px;}

.registration_form [class*=col-] {padding:0 7px;}

.registration_form .form-control {border-color:#212121;}

.registration_form .form-control:focus {box-shadow: none;}

.register_form_heading {background:#ddd; padding:10px 15px; text-align:center; font-weight:700; margin: 0 0 15px;}

.warning_box {background:#fff; padding:20px 30px; border:1px solid #212121;}

.warning_box h3 {color:#f00; font-weight:700; font-style:italic; text-align:center;}

.warning_box h5 {color:#f00; font-weight:700; text-align:center;}

.rf_content_box {margin: 0 0 30px;}

.leftmenu{list-style:none;padding:0;margin:0;}

.leftmenu li{margin:0;padding:0;border:0;font-size:100%;font-weight:500;vertical-align:baseline;background:0;line-height:2.6;}



.leftmenu li a {color : #034977;}
.info_row .row:nth-child(even){background: #f5f5f5;}